/* ----- TEMP -------- */
header nav .contextual {display: none;}

.region-navigation {
	/*background-color: #f1f1f1;*/
	width: 100%;
}
.region-navigation,
.region-navigation[aria-expanded=false] {
    height: 0;
	opacity: 0;
    width: 0;
	transition: .2s width;
}
.region-navigation[aria-expanded=true] {
	background-color: #506d7c;
    padding: 60px 0;
    height: 105%;
    margin-bottom: 3px;
	opacity: 1;
    overflow: auto;
	position: relative;
    width: 100%;
	z-index: 444;
}

/* ----- REPONSIVE NAVIGATION -------- */
div.mobilebutton {
	height: 40px;
	position: absolute;
	top: 25px;
	right: 25px;
	width: 35px;
	z-index: 666;
}

button.menu-toggle,
.menu-opener:hover,
.menu-opener.active,
.menu-opener-icon,
.menu-opener-icon::before,
.menu-opener-icon::after {
	transition:500ms all;
}
button.menu-toggle  {
	background-color: transparent;
	border:0;
	cursor:pointer;
	height: 100%;
	padding: 0;
	width: 100%;
}
.menu-opener-icon {
	background-color:#000;
	border-radius: 10px;
	height:4px;
	width:100%;
}
button.menu-toggle:focus {
    outline: 0;
}
.menu-opener-icon::before,
.menu-opener-icon::after {
	background-color:#000;
	border-radius: 10px;
	content:'';
	display:block;
	height:4px;
	width:100%;
}
.menu-opener-icon::before {transform:translateY(-10px);}
.menu-opener-icon::after {transform:translateY(6px);}
.menu-opener-icon.active {background:transparent;}

.menu-opener-icon.active::before,
.menu-opener-icon.active::after {background-color:red;}

.menu-opener-icon.active::before {transform: translateY(4px) translateX(0px) rotate(-45deg);}
.menu-opener-icon.active::after {transform:translateY(0px) translateX(0px) rotate(45deg);}

nav ul.menu > li > a.fa-search::before {
    font-family: fontawesome;
    margin-right: 4px;
    font-size: 20px;
}

/* NAVIGATION ***************************** */
nav ul {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-padding-start: 0;
    padding: 0;
}
ul.menu {
    margin-left: 0;
}
.menu-item {
	list-style: none;
	margin: 0 0 5px 0;
    padding-top: 0;
}
nav ul.menu>li>a {
	color: #333333;
	display: block;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	width: 100%;
}
.menu-item.menu-item--expanded.revealed > a {
	color: #a6a6a6 !important;
}
/* dropdown ******************* */
nav.navigation .menu-item.menu-item--expanded {
	position: relative;
	list-style: none;
	list-style-image: none;
}
nav.navigation ul.dropdown-menu {
    display: none;
    padding-left: 0;
    margin-bottom: 5px;
}
nav.navigation li.revealed > ul.dropdown-menu {
    display: block;
}

.menu--main ul.dropdown-menu > li,
.menu--main ul.dropdown-menu > li > a {	
	color: #fff;
	font-size: 16px;
	line-height: 28px;
    text-align: center;
}
.menu--main ul.dropdown-menu > li > a {
	display: block;
	padding: 5px 0;
}
.menu--main li.menu-item button {
    background-color: transparent;
    border:0;
	color: #FFF;
    font-family: "fontawesome";	
    height: 28px;
    font-size: 17px;
    line-height: 25px;
    padding: 0;
    position: absolute;
	right: -25px;
    top: 7px;
    width: 23px;
    z-index: 33;
}

button.expand.open:after {
    content: "\f0d7";
    color: red;
}
button.expand:after {
    content: "\f0da";
}

/* ----- Main Navigation ------------- */
header nav.menu--main ul.menu {
	margin: 0;
}
html.active header nav  ul.menu {
    margin: 0 auto 10px auto;
    max-width: 255px;
    padding: 40px 0;
}
nav.menu--main ul.menu>li.menu-item {
    padding-top: 0;
    margin-bottom: 15px;
}
nav.menu--main ul.menu>li>a {
	color:rgba(255,255,255,1);
	font-size: 17px;
	line-height: 40px;
	padding:0 7px;
	text-transform: uppercase;
}
header nav.menu--main ul.menu>li>a.donate {
	color:#ce3234;
}
/* ----- Action Nav -------- */



/* ----- language -------- */

#block-languageswitcher .block.max {
	max-width: 1200px;
}    
#block-languageswitcher ul.links {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
}
#block-languageswitcher ul.links > li {
	margin:3px;
}
#block-languageswitcher ul.links > li > a {
	background-color: #1f426c;
	color:#fff;
	padding: 5px;
	display: block;
}


/* ----- Secondary Navigation -------- */
/* ----- Pager Nav ------------------- */


/* ----- social Nav ------------------- */
html.active header nav.socialblock ul.menu {
	flex-wrap:wrap;
}
.socialblock ul.menu {
    align-items: center;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
.socialblock ul.menu li {
    height: 38px;
    margin: 0 6px 8px 0;
    padding: 0;
    text-align: center;
    width: 38px;
}
/*.socialblock ul.menu li:last-of-type {
	margin:0;
}*/


header .socialblock ul.menu li a:before {
    color: #fff;
}
.socialblock ul.menu li a {
	border: 2px solid white;
    overflow: hidden;
}
.socialblock ul.menu li a, 
.socialblock ul.menu li a:before {
    display: block;
    font-family: 'fontawesome';
    height: 38px;
    width: 38px;
    margin: 0;
    padding: 0;
}
.socialblock ul.menu li a:before {
    font-size: 20px;
	line-height: 34px;
	margin: 0 0 0 -1px;
    overflow: hidden;
    padding: 0;
    text-align: center;
}
.socialblock ul.menu li a:before {
    color: #fff;
}

/*
.socialblock ul.menu li a.fa-facebook {
	background-color: #4165b8;
}
.socialblock ul.menu li a.fa-twitter {
	background-color: #469fe5;
}
.socialblock ul.menu li a.fa-instagram {
	background-color: #c20b5d;
}
*/
footer .socialblock ul.menu li {
    margin: 0 10px 0 0;
}
footer .socialblock ul.menu li:last-of-type {
	margin: 0;
}


/* ----- footer Nav ------------------- */
footer.footer nav li a {
	color: #fff;
	font-size:16px;
	margin: 0 0 5px 0;
	padding: 0;
}
footer.footer nav.menu--main ul.menu {
	margin: 0 auto 20px auto;
	width: 255px;
}
footer .menu--main li.menu-item button {
	right: -25px;
}

footer.footer nav.menu--main ul.menu > li > a {
    font-size: 16px;
}
footer.footer nav.menu--main ul.menu,
footer.footer nav.navigation ul.menu > li {
	display: block;
}
footer.footer .menu--main li.menu-item button {}

footer.footer nav.menu--main ul.menu > li > a {
	color:#fff;
	font-weight: 700;
	padding:0;
}
footer.footer nav.menu--main ul.menu > li > a,
footer.footer nav.menu--main ul.dropdown-menu > li > a {
	color:#fff;
}

footer.footer .socialblock ul.menu {
    margin: 0 0 0 20px;
}



/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media screen and (max-width: 599px){}

@media (min-width: 600px) and (max-width: 767px) {}

@media (max-width: 767px) {
	/* -- footer nav ------ */
	footer.footer nav.block-menu {
		margin: 0 auto 75px auto;
	}
}

@media (min-width: 768px) {

}


@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 992px) {
	/* -- header ------ */	
	div.mobilebutton {
		display: none;
	}
	/* -- nav ------ */
	header .region.region-navigation {	
		/***width: calc(100% - 275px);***/	
		width:100%;
		z-index: 77;
	}
	header nav.menu--main ul.menu  {
		display: flex;
		justify-content: space-around;
	}
	header nav.menu--main ul.menu>li>a {	
		color: #333333;
		font-size: 14px;
		font-weight: 700;
	}
	header .region.region-navigation > .container {	
		position: relative;
	}
	
	header .block.socialblock {
		display: none;
	}
	
	.region.region-navigation,
	header nav.menu--main,
	header nav.menu--main ul {
		width:100%;
	}
	.region.region-navigation,
	.region-navigation, .region-navigation[aria-expanded="false"] {
		height: auto;
		opacity: 1;
	}
	nav.block ul.menu > li.menu-item {
	    margin-bottom: 0;
	}
	/* -- SOCIAL nav ------ */
	header .socialblock ul.menu li a:before {
	    color: #4E4E4E;
	}
	header nav.socialblock {
		margin-right: 15px;
		margin-top: 4px;
	}
	/* -- main nav ------ */
	nav.menu--main ul.menu > li {
		position: relative;
	}
	nav.menu--main ul.menu,
	nav.menu--main ul.menu > li {	
		display: inline-block;
	}
	.menu--main ul.menu {
	    max-width: initial;
	}
	nav.menu--main ul.menu>li>a {
		padding: 0 15px;
	}
	.menu--main	.menu-item a:hover {
	    background-color: #ccc;
	}
	/* -- dropdown nav ------ */
	nav.navigation li.menu-item--expanded.open > ul.dropdown-menu {
		display: block;
	}
	li.menu-item button.expand {
		display: block;
		right: 0;
	}
	header ul.menu > li.menu-item--expanded > button.expand {
		color: #D0D0D0;
		right: -10px;
	}
	header ul.menu > .menu-item--expanded > button.expand::after { 
		content: "\f0d7";
	}
	header .menu--main ul.menu > li > ul.dropdown-menu::before {
	    content: "";
	    width: 0;
	    height: 0;
	    display: block;
	    border-left: 10px solid transparent;
	    border-right: 10px solid transparent;
	    border-bottom: 10px solid rgba(51,51,51,1);
	    position: absolute;
	    top: -10px;
	    left: 8px;
	}
	header .menu--main .dropdown-menu {
		background: rgba(51,51,51,1);
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
		border-top: 0;
		float: left;
		position: absolute;
		top: 91%;;
		left: 0;
		z-index: 1000;
	    min-width: 185px;
	    padding: 7px 0 5px 0;
	    margin: 2px 0 0;
	    margin-top: 2px;
	    text-align: left;
	}
	header .menu--main .dropdown-menu  .dropdown-menu {
		background: rgba(99,99,99,1);
		left: 180px;
		top: 0;
	}
	.menu--main ul.dropdown-menu > li > a {	
		color:#fff;
		font-size:14px;
		line-height: 18px;
		padding: 11px 6px 11px 10px;
	    text-align: left;
	}
	header .menu--main ul.dropdown-menu ul.dropdown-menu > li > a {		
		padding: 4px 6px;
	}
	
	/* -- footer nav ------ */
	footer.footer nav.menu--main ul.menu {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
		margin: 0 0 60px 0;
		width: auto;
	}
	footer.footer nav button.expand {
		display: none;
	}
	
	footer.footer nav.menu--main ul.menu > li > a {
		text-align: left;
	}
	footer nav.menu--main ul.menu>li>a.donate {
		display:none;
	}
	
	footer.footer nav.navigation ul.dropdown-menu {
		display: block !important;
	}
	footer.footer nav.menu--main ul.dropdown-menu > li > a {
		padding: 2px 0;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
/* -- footer overrides ------ */
	.region.region-footer {
		justify-content: space-around;
    }
	footer nav.menu--main {
	    flex-basis: calc(100% - 300px);
	    margin: 0 0 30px 0;
	}
	footer.footer nav.menu--main ul.menu > li {
		flex: 0 0 33.333%;
		margin-bottom: 30px;
	}
	
}

@media (min-width: 1200px) {
	header .block.socialblock {
		display: block;
		position: absolute;
		right: 270px;
		top: -70px;
	}
}

@media (min-width: 1400px) {}

